[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TSharedCustomBitmap.ReleasePalette

ReleasePalette - returns the Handle of the released Palette

## Declaration

Source position: graphics.pp line 1347

`protected function TSharedCustomBitmap.ReleasePalette: HPALETTE;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .